package cn.com.countrygarden.bi.main.dto;

public class FenghuangCollectionrateDTO {
	
	   private Integer id;

	   private  Integer managerId;
	    /**
	     * 员工编号
	     */	 	
	    private String userId;
	 	 /**
	     * 员工姓名
	     */	 	
	    private String userName;
	    /**
	     * 收缴率
	     */	 	
	    private Double collectionrate;
	    /**
	     * 时间日期
	     */
	    //@JsonFormat(pattern="yyyy/MM/dd HH:mm:ss",timezone = "GMT+8")
	    private String collectionrateTime;
	    
	    private String managerName;//管家姓名

		public Integer getId() {
			return id;
		}

		public void setId(Integer id) {
			this.id = id;
		}

		public String getUserId() {
			return userId;
		}

		public void setUserId(String userId) {
			this.userId = userId;
		}

		public String getUserName() {
			return userName;
		}

		public void setUserName(String userName) {
			this.userName = userName;
		}

		public Double getCollectionrate() {
			return collectionrate;
		}

		public void setCollectionrate(Double collectionrate) {
			this.collectionrate = collectionrate;
		}

		public String getCollectionrateTime() {
			return collectionrateTime;
		}

		public void setCollectionrateTime(String collectionrateTime) {
			this.collectionrateTime = collectionrateTime;
		}

		public String getManagerName() {
			return managerName;
		}

		public void setManagerName(String managerName) {
			this.managerName = managerName;
		}

	public Integer getManagerId() {
		return managerId;
	}

	public void setManagerId(Integer managerId) {
		this.managerId = managerId;
	}
}
